<?xml version="1.0" encoding="windows-1251"?>
<?DoCDB BREND="NISSAN" TYPE="ABS" REV="00" FUN="ADJ" DB="CFGFN" FileVersion="3.0.0.0" ProductVersion="3.7.0.22"?>
<CFGFN>
 <ADJ id="16" name="ST ANGLE SENSOR ADJUSTMENT"
  StrSTR="KEEP THAT THE STEERING WHEEL IS IN THE\nNEUTRAL POSITION WHEN DRIVING STRAIGHT-AHEAD.\nDO NOT TOUCH THE STEERING WHEEL, WHEN NOW ADJUSTING."
  EndSTR="CALIBRATION COMPLETE"/>
 <ADJ id="1C" name="DECEL G SEN CALIBRATION"
  StrSTR="NOW ADJUSTING. PARK VEHICLE ON A LEVEL\nWHILE CALIBRATING."
  EndSTR="CALIBRATION COMPLETE"/>
 <ADJ id="1D" name="SIDE G SEN CALIBRATION"
  StrSTR="Set vehicle as follows and touch 'Далее'.\n- Stop the vehicle.\n- Park the vehicle on a horizontal plane."
  EndSTR="CALIBRATION COMPLETE"/>
 <ADJ id="1E" name="PRESS SEN CALIBRATION"
  StrSTR="Set vehicle as follows and touch 'Далее'.\n- Stop the vehicle.\n- Park the vehicle on a horizontal plane.\n- Do not depress brake pedal."
  EndSTR="CALIBRATION COMPLETE"/>
</CFGFN>
